Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 17:31:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund assalamualaikum                    Bot:  Hi again! Bot:  Please enter your name Customer:  assalamualaikum Bot:  Hi Assalamualaikum ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:12 PM, 15th Mar                   Arunjay Raj                   Hi Assalamualaikum, My name is Arunjay, Thank you for contacting us. How may I help you?           09:12 PM, 15th Mar                     assalamualaikum                    Walikumsalamm sir           09:12 PM, 15th Mar                     assalamualaikum                    Sir its been more than 14day           09:13 PM, 15th Mar                     assalamualaikum                    I didn’t recive my refund yet           09:13 PM, 15th Mar                     assalamualaikum                    Please can u tell when I’ll get??           09:13 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           09:14 PM, 15th Mar                     assalamualaikum                    6268609320           09:15 PM, 15th Mar                   Arunjay Raj                    Thank you for sharing order number.           09:16 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:16 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           09:18 PM, 15th Mar                     assalamualaikum                    Welcome           09:18 PM, 15th Mar                   Arunjay Raj                   The refund amount of SAR 39.50for order ID 6268609320, has been processed from our side to your credit card under the transaction ID 169999990081398872.           09:18 PM, 15th Mar                     assalamualaikum                    Ok sir how many days more?           09:20 PM, 15th Mar                   Arunjay Raj                   as refund is processed on 20th feb 2021.           09:21 PM, 15th Mar                   Arunjay Raj                   We would request you to please contact your bank once.           09:21 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:24 PM, 15th Mar                   Arunjay Raj                   Hi Assalamualaikum, I have not received a response from you still, please confirm if we are still connected?           09:28 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:31 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252459